@import url('https://fonts.googleapis.com/css2?family=Koulen&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Hanuman&display=swap');
body {
  font-family: 'Koulen', cursive;
  width: 100%;
  color: #000000;
}

h6{
  color: #ffff;
  margin-bottom: 50px;
  background-color: #a21d2c;
  font-size: 18px;
  width: 150px;
  border-color: transparent transparent transparent transparent;
  border-style:solid;
  border-width:2px;
  transform: skewX(-15deg);
  margin-left: 120px;
  right: 0;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  display: block;
    unicode-bidi: isolate;
    margin-block-start: 0.5em;
    margin-block-end: 0.5em;
    margin-inline-start: auto;
    margin-inline-end: auto;
    overflow: hidden;
    border-style: inset;
    border-width: 1px;
    text-align: center;
    height: 30px;
}

.header{
  /* width: 200px; */
  height: 45px;
  position: relative;
  display: flex;
  justify-content: center;
}
.header hr{
position: absolute;
width: 100%;
top: 17px;
z-index: -10;
background-color: #000000;
margin-top: 15px;
}
.body1{
  overflow-x: hidden;
}
.grid-b1 {
  /* height: 550px; */
  width: 100%;
  display: flex;
  margin-top: 15px;
  flex-direction: row;
}
.rowcontainer h4{
  font-family: 'Hanuman', serif;
}

.i1{
    width: 35%;
    order: 1;
    background-color: #000000;
}
.text{
  position: relative;
}

.i2{
  margin-left: 10px;
    order: 2;
     width: 30%;
}
.i3{
  order: 3;
  padding: 5px;
  width: 30%;
}

.text-i3{
  display: flex;
  width: 200px;
  flex-direction: row;
}

.more a{
  text-decoration: none;
  color: red;
  
  
}


.rowcontainer{
  display: flex;
  flex-direction: row;
  margin-top: 5%;
}
@media screen and (max-width: 992px){
  .grid-b1{
    display: block;
  }
  
  .text{
    width: 90%;
    font-size: 16px;
  }
  .i3{
    width: 100%;
  }
  .rowcontainer img{
    width: 100%;
    
  }
  .rowcontainer h4{
    width: 90%;
    font-size: 18px;
  }
  .more{
    font-size: 18px;
    margin: 10px;
  }
  .rowcontainer{
    width: 100%;
    display: flex;
    flex-direction: column ;
    /* margin-left: 10px; */
    justify-content: center;
  }
  /* .rowcontainer img{
    width: 100%;
  } */
  .text span{
    font-size: 18px;
  }
  
}

body {
    font-family: 'Koulen', cursive;
    width: 100%;
    color: #000000;
  }
  h6{
    color: #ffff;
    margin-bottom: 50px;
    background-color: #a21d2c;
    font-size: 18px;
    width: 150px;
    border-color: transparent transparent transparent transparent;
    border-style:solid;
    border-width:2px;
    transform: skewX(-15deg);
    margin-left: 120px;
    right: 0;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    display: block;
      unicode-bidi: isolate;
      margin-block-start: 0.5em;
      margin-block-end: 0.5em;
      margin-inline-start: auto;
      margin-inline-end: auto;
      overflow: hidden;
      border-style: inset;
      border-width: 1px;
      text-align: center;
      height: 40px;
  }
    /* កីឡាជាតិ  */
  .header{
    /* width: 200px; */
    height: 45px;
    position: relative;
    display: flex;
    justify-content: center;
  }
  .header hr{
  position: absolute;
  width: 100%;
  top: 17px;
  z-index: -10;
  background-color: #000000;
  }
.n-news{
    display: flex;
    justify-content: center;
    margin-top: 20px;
    width: 100vw;
}
.t-1 .t-2{
    width: 50%;
    margin-left: 10px;
}
.img{
    width: 100%;
}
a{
  text-decoration: none;
}

.t-1 {
  position: relative;
  width: 100%;
}
.t-1 img{
  width: 100%;
  display: block;
}
.t-1d{
  
  position: absolute;
  top: 50%;
  left: 25%;
  transform: translate(-50%, -50%);
  width: 50%;
  color: white;
}
/* .t-2 {
    color: rgb(255, 255, 255);
    padding: 15px;
    width: 50%;
    height: 300px;
    background-size: cover;
    background-image: url('https://x-sportkh.com/wp-content/uploads/2022/07/article-00544-1.jpg');
} */
.text-n1{
   margin-top: 30%;
   color: white;
}

.n-news1{
    display: flex;
    margin-top: 50px;
    width: 100vw;
}
.m-news a{
  text-decoration: none;
}


.img1{
    width: 100%;
}
@media screen and (max-width: 992px){
     .n-news {
        display: block ;
        width: 100vw;
     }
     .img1{
      width: 95%;
     }
    .t-1{
        width: 100%;
    }
    .t-1 img{
      width: 100%;
  }
    .n-news1{
        display: block;
    }

}
.m-news{
    display: flex;
    flex-direction: row;
    margin-top: 10px;
}
.left{
    display: flex;
    flex-direction: column;
    width: 30%;
    margin-left: 10px;
}
.more-pic{
    width: 100%;
}
.mid{
    width: 30%;
}
.right{
  display: flex;
  width: 400px;
  margin: 0;
  flex-direction: column;
  margin-left: 10px;
}
.r-1{
    display: flex;
    margin-left: 10px;
    flex-direction: row;
}
@media screen and (max-width: 992px){
    .m-news{
        display: block;
        width: 100%;
        
    }

    .mid{
        width: 100%;
    }
    .left{
        width: 100%;
    }
    .rowcontainer{
      width: 100%;
    }
    .n-news1{
      width: 100%;
      margin-left: 10px;
    }
    .n-news1 p{
      width: 90%;
      /* margin-left: 10px; */
    }
    .n-news{
      width: 100%;
      /* margin-left: 10px;
      padding: 10px; */
    }

    .t-1{
      width: 100%;
      /* padding: 10px; */
    }
      .m-news .left{
        width: 100%;
      }
    /* .n-news{
        margin-top: 15%;
    } */
    .custom-btn{
      font-size: 12px;
    }
    .copy-right{
      font-size: 14px;
    }
    .img1{
      margin-left: 10px;
    }
    .n-tx1{
      margin-left: 10px;
    }
   .m-news{
    width: 100%;
    padding: 10px;
   }
   .right .r-1{
    width: 100%;
    padding: 0;
   }
   .right img{
    width: 150px;
   }

 
   .r-1 p{
     color: #717171;
     width: 80%;
  
   }
   .btn-1{
    height: 80px;
   }
   .i1{
    width: 100%;
   }
   .i2{
    margin-top: 10px;
    width: 100%;
   }
   .i2-des{
    width: 110%;
   }
   .i3{

    width: 100%;
   }
   .t-1d p{

    font-size: 14px;
    color: #fff;
   }
   


}

/* change some font  */

  .h-right p{
    font-family: 'Hanuman', serif;
  }
  .h-mid-news h3{
    font-family: 'Hanuman', serif;
    width: 95%;
  }

  .text span{
    font-family: 'Hanuman', serif;
    width: 90%;
  }
  .h-news-detail h4{
    font-family: 'Hanuman', serif;
  }
  .n-tx1 p{
    font-family: 'Hanuman', serif;
  }
  .left  p{
    font-family: 'Hanuman', serif;
  }
  .mid p{
    font-family: 'Hanuman', serif;
  }
  .r-1 p{
    font-family: 'Hanuman', serif;
  }